---
primaryTopic:
  Accounts:
    AccountCategory: UNAUDITED ABRIDGED
    AccountRefDay: 31
    AccountRefMonth: 08
    LastMadeUpDate: 31/08/2023
    NextDueDate: 31/05/2025
  CompanyCategory: Private Limited Company
  CompanyName: ORCHARD MAINTENANCE LIMITED
  CompanyNumber: 08642931
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 08/08/2013
  RegAddress:
    AddressLine1: THE SQUIRES
    AddressLine2: 5 WALSALL STREET
    PostTown: WEDNESBURY
    County: WEST MIDLANDS
    Postcode: WS10 9BZ
  Returns:
    LastMadeUpDate: 04/08/2023
    NextDueDate: 18/08/2024
  SICCodes:
    SicText:
      - '81100 - Combined facilities support activities'
